name: Uniprot Trembl database
type: uniprot_tr
version: '2018-08-08'
comment: test dump containing necessary data of the original data downloaded at 2018-08-08
files:
  fasta_gz: direct_dl/uniprot_trembl.gz
required_dbs:
  uniprot_tax:
    version: '2018-08-08'
acc_regexp: ..\|([^|;]+)
acc_hit_regexp: ..\|([^|;]+)
lca_level: 7
scope: tax
tag: tr|
db_schema_version: 6


